CUCM - Version 7.x - Problem installing Great Britain Numbering Plan - GBNP

Unanswered Question
Mar 22nd, 2009

Please see the attached screen shot capture of the steps my customer followed to try and install GBNP Dial Plan on CUCM version 7.x.

Note:

=====

This system migrated from version 4.4 to 7.x in January 2009. All other dial plans were installed when at 4.4 and then customer migrated to 7.x in Jan. But this (GBNP) is the first dial plan that he is installing after going to CUCM Version 7.x.

Although my customer followed the required steps it still shows that the GBDP in not installed as indicated in the attached Screen Capture.

Then he though he will uninstal and re-instal again, but when he went to uninstal he gets this error message as shown in the screen capture:

"The IDP cop file is not installed on this Server. Please instal the cop file to instal / uninstal the dial plan.

Which step has he missed, if he has missed a step?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
iptuser55 Mon, 03/23/2009 - 06:26

Was the GB dial plan installed previously at version 4.x ? Do they use Route Filters? I think on GB Dial plan pre-1.5????? there was a route filter something like broadband which no longer appears in the newer release onwards 1.6?. the issue was that this filter name Broadband would be reference in the old plan but not in the new one and so it failed. You had to delete the route filters completely and then install the newer version If I remember

grahamhopkins Mon, 03/23/2009 - 15:09

Yes I have the same problem on a clean installation. TAC case open at the moment. I'll let you know the outcome.

apanesar Tue, 03/24/2009 - 11:54

Having exactly the same problem with our install of UCM 7.0.1. Clean install so no legacy route filters or patterns configured. Have you had any update from Cisco TAC??

Lee Marson Thu, 03/26/2009 - 02:34

Hi, Any updates on this TAC case please? We are having the same issue.

astanislaus Thu, 03/26/2009 - 14:17

My customer mistakenly first tried to install GBDP 2.1.5 which is meant for CUCM version 6. realizing his mistake he then tried to install GBDP 3.1.7 which is meant for CUCM version 7.0 No he can't de-install or re-install GBDP.

TAC says that when they installed GBDP 3.1.7 on CUCM version 7, they had no problem and it work fine.

But when they did the same mistake as what the customer did, then TAC could re-create the problem.

At the moment it appears that the customer has no choice but to go to their backup before mistakenly installing 2.1.5 and then install GBDP 3.1.7 fresh.

astanislaus Fri, 03/27/2009 - 00:11

Fix:

====

TAC engineer copied a file called IDP.zip to customer's FTP Server.

Unzipped the above ZIP file which produced a file called IDP on the FTP Server.

TAC engineer logged into root account of CUCM and ftp'ed the above file called IDP from the FTP Server to the CUCM version 7.0 server using Linux CLI ftp commands.

Then he did a chown tomcat: tomcat IDP

Then he did a chmod 777 IDP

Then h ewentto CUSCM Admin and re-installed GBNP and it all worked like magic.

See attachmemnt for full details.

Cisco will supply the IDP.zip file and I am not sure if I am allowed to post that in here.

TAC engineer did the above on Publisher first and then subscribers as well.

m-carry Fri, 04/24/2009 - 02:05

I am experiencing the same issue. Do you need to open a TAC case to get the IDP file.

Also how to you access the root account on Call Manager.

Has anyone applied this fix without TAC intervention.

Rgds,

Martin

Jonathan Schulenberg Sun, 04/26/2009 - 13:18

You can't get shell access to UCM 5+ without TAC involvement. Even TAC engineers can't get shell access unless they have a specific bug ID. You will need to open a case for help on this.

Actions

This Discussion